package cn.ibizlab.codegen;

import java.io.File;
import java.io.IOException;
import java.util.List;

public interface Generator {
    Generator opts(CodegenConfig opts);

    List<File> generate();
}